From: Galadrial<BR>
Date: 6 April 2001<P>

Cheeky aussie...<BR>
<BR>
Dee---loved the piece...<BR>
<BR>
SC---damn girl, this one worked lovely...<BR>
<BR>
And Gup....neato misquito sir---projects was a major treat...<BR>
<BR>
               Thanks all....      So Says Gala
<HR>
From: scqueen<BR>
Date: 6 April 2001<P>

Gala ~ Thank you dah-ling. And our fish is back!! Loved your post Gup. Glad to see things are getting back to normal around here. <BR>
<BR>
<BR>

<HR>
From: Harem<BR>
Date: 6 April 2001<P>

To iLLbLeEd ~<BR>
I appreciate your comment on "TRAGEDY"... it made me cry too... as I wrote it...  Thanks for the support.<BR>
<BR>
Ali ~  Thank you for your words of praise... and for taking the time to read my stuff...  ~ ~ ~<BR>
<BR>
~ Harem ~<BR>
<BR>
<BR>
<BR>
....
<HR>
From: Megs<BR>
Date: 6 April 2001<P>

Ali- Thanks for the comments.  I for one am thinking of subscribing wholly to the Old Cow Theory after just one weekend with my boy roomates.  Bulls for sure.<BR>
<BR>
SC- Loved "Nostalgic."  Nice work with that.<BR>
<BR>
Dee-  Really liked your airport piece.  Made me think of seeing my own love at the airport the first time.  *sigh*
<HR>
From: [email-masked]<BR>
Date: 6 April 2001<P>

				heaven<BR>
I do belive in God up above, he created me to love.<BR>
He picked you from all the rest, becuase he knew I loved the <BR>
best.I had a heart, and it was true. So know it's gone from me to you. Take care of it for I have done, For you have two ,and I have none.If I should die and go to heaven. I'll wait for you on the golden stairs.If your not there on judgement day, I'll know you went the other way.I'll give the angles back my wings, and my harp of gold.I'll go the other way just to prove my love is true.<BR>
<BR>
	This poem is something that has been passed down from my family. Something that we all enjoy.
<HR>
From: Harem<BR>
Date: 6 April 2001<P>

Ali ~<BR>
Guess what.... I have a web page on Xanga now also. Not sure if I have done right... Screwed up on a few things...<BR>
but certainly fun in learning... I am under Harem there also.  I checked out your site there.... Great....<BR>
<BR>
~ Harem ~
<HR>
From: scqueen<BR>
Date: 6 April 2001<P>

Distant Moon (are you Jack? I forget) ~ Anyway, being a huge fan of Jeopardy, I loved your poem. It was so fitting in my life and I totally 'got it'. Thanks!<BR>

<HR>